Subject: organic soybean production; markets for organically-grown soybeans

From: Larry London <london>
Date: Tue, 8 Nov 1994 10:19:58 -0500

From [email-masked] Nov  8 09:52:13 1994
Date: Tue, 8 Nov 94 8:24:39 EST
From: Margaret Merrill <[email-masked]>

  In response to "who am I" -- I am both a librarian and an
agriculturalist having master's degrees in both fields.  I like
to think of myself as an information specialist in sustainable
agriculture.  My ag degree thesis was on ecologically sound
agriculture as an alternative for farmers--University of
Georgia, 1979.  Since then I have been active in the
sustainable ag groups wherever I have been, Virginia for nearly
10 years now.  However a lot of my original contacts were
midwestern and I have maintained those in so far as I could.  

--->   Just learned that the Fulks, whom I mentionned in my first
---> message, will be putting in 600 acres of organic soybeans this
---> coming year.  It seems that there is a substantial export
---> market for organic soybeans.  

Margaret Merrill
Jefferson Madison Regional Library
201 E. Market St.
Charlottesville, VA  22902-5287
[email-masked]